<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="marble">
        <video>
            <screen index="0" hstretch="1.160000" />
        </video>
        <counters>
            <coins index="0" number="16" />
        </counters>
        <input>
            <port tag=":IN0" type="P1_TRACKBALL_X" mask="255" defvalue="0" keydelta="60" />
            <port tag=":IN1" type="P1_TRACKBALL_Y" mask="255" defvalue="0" keydelta="60" />
            <port tag=":IN2" type="P2_TRACKBALL_X" mask="255" defvalue="0" keydelta="60" />
            <port tag=":IN3" type="P2_TRACKBALL_Y" mask="255" defvalue="0" keydelta="60" />
        </input>
    </system>
</mameconfig>
